@charset "utf-8";
#flash_sale_ad {
	position: relative;
	width: 1000px;
	height: 230px;
	margin: 20px auto;
	overflow: hidden;
}
#flash_sale_ad .bd {
	position: absolute;
	top: 0;
	left: 50%;
	width: 1000px;
	height: 230px;
	margin: 0 -500px;
	overflow: hidden;
}
#flash_sale_ad .bd .pic {
	width: 1000px;
	height: 230px;
}
